Subject: Re: [KORG] Master backend downtime - hardware swap

From: "J.H." <[email-masked]>
Date: Fri, 07 Nov 2008 15:00:58 -0800

Just a heads up to everyone, ran slightly over (rsync took longer to
verify the move than I expected).  But we are moved over to the much
bigger and faster new master.kernel.org server.

For those curious it's a:
HP DL380 G5
	2 x Intel Quad Core Xeon's
	16G ram
	Pile more disk (including an external MSA chassis)

Thanks go out to HP for the new hardware, and their continued support of
Kernel.org!!!

If there are problems, issues or concerns please report them to
[email-masked], a quick look around seems to indicate everything
looks good however.

- - John 'Warthog9' Hawley
Chief Kernel.org Administrator

J.H. wrote:
> Hey everyone,
> 
> Just a heads up to everyone, I'm going to be taking the master (hera)
> backend server offline for a couple of hours tomorrow (Friday, CST)
> afternoon.  Downtime is going to get used for finishing flipping over
> the master to new hardware, which was very generously donated by
> Hewlett-Packard.  We are moving up to a new DL380 G5.  That said I will
> need time to shut everything down, get a current rsync from the old
> hardware to the new hardware and confirm that serves are restored on the
> new machine.
> 
> I'm expecting the entire downtime to only take a couple of hours, but
> since we all know things will take longer I'm going to declare the
> window from 1200 CST (1800 UTC Friday Nov 7th).  Expect the window to
> run through 2000 UTC, and if things are up and running before that I'll
> let people know.  Otherwise if there are problems you'll see another
> e-mail from me.
> 
> If you have questions, comments, concerns, etc - please send them to me
> CC [email-masked]
> 
> - John 'Warthog9' Hawley
> Chief Kernel.org Administrator
- --
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html